@media only screen
and (max-width:959px){body{background:#000;}
.loop #wrap{width:100%;}
.opacity{opacity:0.1;}
.toogle-on{display:block;}
.x{background:url(x.png) no-repeat center center !important;}
.filmslayt{width:100%;}
.filmslaytc{width:100%;}
#topnavbar{width:100%;display:none;}
.topnavbarleft{width:auto;}
#toolbar{margin-left:0px !important;width:100% !important;overflow:hidden;}
#toolbar img{max-width:100% !important;}
#sidebar.mobi, #content #sidebar.mobi .sidebar-right h2, #content #sidebar.mobi .sidebar-right, #content #sidebar.mobi .sidebarborder{width:100%;}
#sidebar.mobi ul li a{font-size:14px;}
#sidebar.mobi .textwidget{text-align:center;}
.loop #header{width:100%;background:#111;height:74px;border-bottom:2px solid #181818;margin-left:0px;overflow:visible;}
.headerleft .menu{content:'';margin-top:12px;margin-right:0px;width:40px;height:40px;float:left;background:url(menu.png) no-repeat center center;cursor:pointer;}
.headerleft .search{display:none;content:'';margin-top:12px;width:35px;height:40px;float:right;background:url(search.png) no-repeat center center;cursor:pointer;background-size:28px 28px;}
.headerleft{width:auto;text-align:center;display:block;padding:0px 20px;margin:0px;margin-top:10px;float:none;max-width:none;}
.headerleft a img{margin-top:5px;}
.headerleft a img{max-width:180px;max-height:54px;}
.headerright{display:none;}
.arama{width:100%;background:#222;position:relative;border:1px solid #212020;left:0px;text-align:center;z-index:55;height:auto;padding:0px;border:0;margin-top:15px;margin-left:0px;}
.arama #searchform{display:block;float:none;padding:2px 21px;}
#navbarborder{width:100%;height:auto;margin-top:1px;float:left;border:none;display:none;z-index:99999;position:relative}
#navbar{width:100%;height:auto;border:none;background:#242424;float:left;}
#nav ul{float:none;}
#nav li{width:100%;border-bottom:1px solid #181818;border-top:1px solid #333333;}
#nav li a, #nav li a:link, #nav li a:visited{font-size:12px;}
#content{width:631px;}
#sidebar{display:none;}
.leftC{width:100%;margin-left:0px;}
.filmborder{width:629px;margin-left:0px;overflow:hidden !important;}
.filmcontent{width:627px;}
.footer{width:100%;}
.footerleft{width:auto;}
.moviefilm{width:201px;height:324px;margin-bottom:10px;}
.moviefilm img{width:197px;height:285px;}
.movief{width:100%;background:#242424;}
.movies{width:205px;background-position:top center;display:none;}
#mygallery{width:95% !important;}
#alt{width:613px;}
.filmicerik, .filmicerik2{margin:0px;width:auto;display:block;padding:0px 10px;}
.filmaltiimg{display:none;}
.filmaltiaciklama{width:610px;margin-left:0;}
#comment{width:auto;}
.commentlist{width:100%;}
.konuozet{width:100%;}
.konuozet img{width:100%;}
#searchbox{margin-top:5px !important;width:80%;margin-bottom:6px;padding:5px 5px 4px 5px !important;}
#searchbutton{position:absolute;right:20px;top:-1px;margin-top:6px !important;height:28px;}
.filmcontent #searchform{display:none;}
.filmcontent li{margin-bottom:7px;font-size:14px;}
.leftC object, .leftC embed, .leftC iframe{width:100% !important;}
.filmicerik object, .filmicerik embed, .filmicerik iframe{width:100% !important;height:280px !important;}
#psreklam{margin-bottom:44px !important;}
#psreklama,#psreklamv, #psreklam{width:97% !important;height:250px !important;}
#psreklamv_wrapper{width:99% !important;}
#psreklamg{margin-bottom:-07px !important;}
#psreklamg div{margin-right:10px;}
#slider-code .viewport{width:622px !important;}
.imdbmain{margin-left:115px;margin-top:267px;}
.izlenme .ok{display:none;}
#alt{margin-top:8px !important;}
.wa_btn{display:block;}
.sh-face{display:none;}
.bireklam{width:100%;overflow:hidden;margin-left:0;height:auto;}
.bireklam img{max-width:100% !important;}
.imdbpoint{margin-left:154px;}
.imdblogo{margin-left:115px;}
}
@media only screen
and (max-width:660px){#content{width:423px;}
.filmborder{width:421px;}
.filmcontent{width:419px;}
#content .tam{height:59px;background-repeat:repeat;}
#content .tam ul li.menu-item, #content .tam ul li.menu-item:hover{margin-bottom:6px;}
#content .tam li.menu-item a:hover{padding-bottom:4px;}
#alt{width:405px;}
.facebok{width:63px;overflow:hidden;}
.commentlist{width:97%;}
#comment{margin-top:10px;width:391px;}
#gonder{width:400px !important;margin-top:0px !important;margin-bottom:10px !important;}
.filmicerik object, .filmicerik embed, .filmicerik iframe { height: 250px !important;}
#psreklamv_wrapper{width:98% !important;}
.textarea{display:block;float:none;clear:both;width:100%;margin-bottom:10px;}
#commentsText{width:98%;}
.wp-pagenavi{text-align:center;}
.wp-pagenavi span.pages,.wp-pagenavi span.extend{display:none;}
#slider-code{height:148px !important;}
#slider-code .viewport{width:412px !important;height:149px !important;}
#slider-code .overview li{height:137px !important;width:88px !important;}
img.guncover{width:100% !important;height:100% !important;}
#mygallery{width:92% !important;}
.facebok{width:59px !important;}
.twitter{width:67px !important;}
.gpplus{width:61px !important;margin-right:5px;}
}
@media only screen
and (max-width:540px){#content{width:538px !important;}
.filmborder{width:537px;}
.filmcontent{width:536px;}
#content .tam{height:135px;}
#content .tam li.current-menu-item, #content .yazitip li.current-menu-item{background:none;margin:0px;}
#content .tam li.current-menu-item:hover{margin-bottom:2px;}
#content .tam li.menu-item, #content .yazitip li.menu-item{width:100%;background:none;margin-top:0px;margin-bottom:5px;}
.moviefilm{width:169px;height:267px;margin-bottom:7px;}
.moviefilm img{width:158px;height:211px;}
.movies{width:166px;}
.movief{width:100%;}
#alt{width:281px;}
.filmaltiimg{display:none;}
.filmaltiaciklama{width:520px;margin-left:0;}
#comment{margin-top:10px;width:261px;}
#gonder{width:273px !important;margin-top:0px !important;margin-bottom:10px !important;}
.filmicerik object, .filmicerik embed, .filmicerik iframe { height: 280px !important;}
#slider-code{height:140px !important;}
#slider-code .viewport{width:295px !important;height:129px !important;}
#slider-code .overview li{height:127px !important;width:80px !important;}
img.guncover{width:100% !important;height:100% !important;}
.imdbmain{margin-left:91px;margin-top:183px;}
#mygallery{width:88% !important;}
.begen .likeThis{display:none;}
.facebok{margin-left:-12px;}
.gpplus{display:none;}
.imdbpoint{margin-left:124px;}
.imdblogo{margin-left:85px;}
}
@media only screen
and (max-width:479px){#content{width:408px !important;}
.filmborder{width:407px;}
.filmcontent{width:406px;}
#content .tam{height:135px;}
#content .tam li.current-menu-item, #content .yazitip li.current-menu-item{background:none;margin:0px;}
#content .tam li.current-menu-item:hover{margin-bottom:2px;}
#content .tam li.menu-item, #content .yazitip li.menu-item{width:100%;background:none;margin-top:0px;margin-bottom:5px;}
.moviefilm{width:195px;height:315px;margin-bottom:7px;}
.moviefilm img{width:191px;height:259px;}
.movies{width:141px;}
.movief{width:100%;}
#alt{width:281px;}
.filmaltiimg{display:none;}
.filmaltiaciklama{width:400px;margin-left:0;}
#comment{margin-top:10px;width:261px;}
#gonder{width:273px !important;margin-top:0px !important;margin-bottom:10px !important;}
#slider-code{height:140px !important;}
#slider-code .viewport{width:295px !important;height:129px !important;}
#slider-code .overview li{height:127px !important;width:80px !important;}
img.guncover{width:100% !important;height:100% !important;}
.imdbmain{margin-left:91px;margin-top:183px;}
#mygallery{width:88% !important;}
.begen .likeThis{display:none;}
.facebok{margin-left:-12px;}
.gpplus{display:none;}
.imdbpoint{margin-left:154px;}
.imdblogo{margin-left:115px;}
}

@media only screen
and (max-width:393px){#content{width:388px !important;}
.filmborder{width:390px;}
.filmcontent{width:389px;}
#content .tam{height:135px;}
#content .tam li.current-menu-item, #content .yazitip li.current-menu-item{background:none;margin:0px;}
#content .tam li.current-menu-item:hover{margin-bottom:2px;}
#content .tam li.menu-item, #content .yazitip li.menu-item{width:100%;background:none;margin-top:0px;margin-bottom:5px;}
.moviefilm{width:185px;height:305px;margin-bottom:7px;}
.moviefilm img{width:181px;height:249px;}
.movies{width:166px;}
.movief{width:100%;}
#alt{width:281px;}
.filmaltiimg{display:none;}
.filmaltiaciklama{width:366px;margin-left:0;}
#comment{margin-top:10px;width:261px;}
#gonder{width:273px !important;margin-top:0px !important;margin-bottom:10px !important;}
.filmicerik object, .filmicerik embed, .filmicerik iframe { height: 280px !important;}
#slider-code{height:140px !important;}
#slider-code .viewport{width:295px !important;height:129px !important;}
#slider-code .overview li{height:127px !important;width:80px !important;}
img.guncover{width:100% !important;height:100% !important;}
.imdbmain{margin-left:91px;margin-top:183px;}
#mygallery{width:88% !important;}
.begen .likeThis{display:none;}
.facebok{margin-left:-12px;}
.gpplus{display:none;}
.imdbpoint{margin-left:144px;}
.imdblogo{margin-left:105px;}
}

@media only screen
and (max-width:390px){#content{width:388px !important;}
.filmborder{width:387px;}
.filmcontent{width:386px;}
#content .tam{height:135px;}
#content .tam li.current-menu-item, #content .yazitip li.current-menu-item{background:none;margin:0px;}
#content .tam li.current-menu-item:hover{margin-bottom:2px;}
#content .tam li.menu-item, #content .yazitip li.menu-item{width:100%;background:none;margin-top:0px;margin-bottom:5px;}
.moviefilm{width:185px;height:305px;margin-bottom:7px;}
.moviefilm img{width:181px;height:249px;}
.movies{width:166px;}
.movief{width:100%;}
#alt{width:281px;}
.filmaltiimg{display:none;}
.filmaltiaciklama{width:366px;margin-left:0;}
#comment{margin-top:10px;width:261px;}
#gonder{width:273px !important;margin-top:0px !important;margin-bottom:10px !important;}
.filmicerik object, .filmicerik embed, .filmicerik iframe { height: 280px !important;}
#slider-code{height:140px !important;}
#slider-code .viewport{width:295px !important;height:129px !important;}
#slider-code .overview li{height:127px !important;width:80px !important;}
img.guncover{width:100% !important;height:100% !important;}
.imdbmain{margin-left:91px;margin-top:183px;}
#mygallery{width:88% !important;}
.begen .likeThis{display:none;}
.facebok{margin-left:-12px;}
.gpplus{display:none;}
.imdbpoint{margin-left:144px;}
.imdblogo{margin-left:105px;}
}
@media only screen
and (max-width:375px){#content{width:373px !important;}
.filmborder{width:372px;}
.filmcontent{width:370px;}
#content .tam{height:135px;}
#content .tam li.current-menu-item, #content .yazitip li.current-menu-item{background:none;margin:0px;}
#content .tam li.current-menu-item:hover{margin-bottom:2px;}
#content .tam li.menu-item, #content .yazitip li.menu-item{width:100%;background:none;margin-top:0px;margin-bottom:5px;}
.moviefilm{width:174px;height:267px;margin-bottom:7px;}
.moviefilm img{width:163px;height:211px;}
.movies{width:166px;}
.movief{width:100%;}
#alt{width:281px;}
.filmaltiimg{display:none;}
.filmaltiaciklama{width:340px;margin-left:0;}
#comment{margin-top:10px;width:261px;}
#gonder{width:273px !important;margin-top:0px !important;margin-bottom:10px !important;}
.filmicerik object, .filmicerik embed, .filmicerik iframe { height: 250px !important;}
#slider-code{height:140px !important;}
#slider-code .viewport{width:295px !important;height:129px !important;}
#slider-code .overview li{height:127px !important;width:80px !important;}
img.guncover{width:100% !important;height:100% !important;}
.imdbmain{margin-left:91px;margin-top:183px;}
#mygallery{width:88% !important;}
.begen .likeThis{display:none;}
.facebok{margin-left:-12px;}
.gpplus{display:none;}
.imdbpoint{margin-left:124px;}
.imdblogo{margin-left:85px;}
}
@media only screen
and (max-width:360px){#content{width:358px !important;}
.filmborder{width:357px;}
.filmcontent{width:356px;}
#content .tam{height:135px;}
#content .tam li.current-menu-item, #content .yazitip li.current-menu-item{background:none;margin:0px;}
#content .tam li.current-menu-item:hover{margin-bottom:2px;}
#content .tam li.menu-item, #content .yazitip li.menu-item{width:100%;background:none;margin-top:0px;margin-bottom:5px;}
.moviefilm{width:167px;height:267px;margin-bottom:7px;}
.moviefilm img{width:163px;height:211px;}
.movies{width:161px;}
.movief{width:100%;}
#alt{width:281px;}
.filmaltiimg{display:none;}
.filmaltiaciklama{width:348px;margin-left:0;}
#comment{margin-top:10px;width:261px;}
#gonder{width:273px !important;margin-top:0px !important;margin-bottom:10px !important;}
.filmicerik object, .filmicerik embed, .filmicerik iframe { height: 250px !important;}
#slider-code{height:140px !important;}
#slider-code .viewport{width:295px !important;height:129px !important;}
#slider-code .overview li{height:127px !important;width:80px !important;}
img.guncover{width:100% !important;height:100% !important;}
.imdbmain{margin-left:91px;margin-top:183px;}
#mygallery{width:88% !important;}
.begen .likeThis{display:none;}
.facebok{margin-left:-12px;}
.gpplus{display:none;}
.imdbpoint{margin-left:124px;}
.imdblogo{margin-left:85px;}
}
@media only screen
and (max-width:320px){#content{width:318px !important;}
.filmborder{width:317px;}
.filmcontent{width:316px;}
#content .tam{height:135px;}
#content .tam li.current-menu-item, #content .yazitip li.current-menu-item{background:none;margin:0px;}
#content .tam li.current-menu-item:hover{margin-bottom:2px;}
#content .tam li.menu-item, #content .yazitip li.menu-item{width:100%;background:none;margin-top:0px;margin-bottom:5px;}
.moviefilm{width:147px;height:267px;margin-bottom:7px;}
.moviefilm img{width:143px;height:211px;}
.movies{width:141px;}
.movief{width:100%;}
#alt{width:281px;}
.filmaltiimg{display:none;}
.filmaltiaciklama{width:303px;margin-left:0;}
#comment{margin-top:10px;width:261px;}
#gonder{width:273px !important;margin-top:0px !important;margin-bottom:10px !important;}
.filmicerik object, .filmicerik embed, .filmicerik iframe { height: 250px !important;}
#slider-code{height:140px !important;}
#slider-code .viewport{width:295px !important;height:129px !important;}
#slider-code .overview li{height:127px !important;width:80px !important;}
img.guncover{width:100% !important;height:100% !important;}
.imdbmain{margin-left:91px;margin-top:183px;}
#mygallery{width:88% !important;}
.begen .likeThis{display:none;}
.facebok{margin-left:-12px;}
.gpplus{display:none;}
.imdbpoint{margin-left:104px;}
.imdblogo{margin-left:65px;}
}
@media only screen
and (max-width:280px){#content{width:278px !important;}
.filmborder{width:277px;}
.filmcontent{width:276px;}
#content .tam{height:135px;}
#content .tam li.current-menu-item, #content .yazitip li.current-menu-item{background:none;margin:0px;}
#content .tam li.current-menu-item:hover{margin-bottom:2px;}
#content .tam li.menu-item, #content .yazitip li.menu-item{width:100%;background:none;margin-top:0px;margin-bottom:5px;}
.moviefilm{width:128px;height:267px;margin-bottom:7px;}
.moviefilm img{width:124px;height:211px;}
.movies{width:122px;}
.movief{width:100%;}
#alt{width:281px;}
.filmaltiimg{display:none;}
.filmaltiaciklama{width:262px;margin-left:0;}
#comment{margin-top:10px;width:261px;}
#gonder{width:273px !important;margin-top:0px !important;margin-bottom:10px !important;}
.filmicerik object, .filmicerik embed, .filmicerik iframe { height: 250px !important;}
#slider-code{height:140px !important;}
#slider-code .viewport{width:295px !important;height:129px !important;}
#slider-code .overview li{height:127px !important;width:80px !important;}
img.guncover{width:100% !important;height:100% !important;}
.imdbmain{margin-left:91px;margin-top:183px;}
#mygallery{width:88% !important;}
.begen .likeThis{display:none;}
.facebok{margin-left:-12px;}
.gpplus{display:none;}
.imdbpoint{margin-left:89px;}
.imdblogo{margin-left:50px;}
}